<?php 
namespace Common\Taglib;
class exps{
	 public function run($attr){
	  
		$uid=intval($attr['uid']);
		$type=intval($attr['type']);
		$field=trim($attr['field']);
		$num=empty($attr['num'])?15:intval($attr['num']);
		$page=intval($attr['page']);
		if (!empty($uid))
		{
			$map['uid']=$uid;
		}
		if (!empty($type))
		{
			$map['type']=$type;
		}
		$result=D('LogGold')->log_list($map,$page,$num); 
		return $result;
	 }
	 
	 
}
?>